name = "Ticket of Eternal Keep"
filename = "ticket-of-eternal-keep-1.2.1-1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/rzksOpGQ/versions/wGhy4wCl/ticket-of-eternal-keep-1.2.1-1.20.1.jar"
hash-format = "sha512"
hash = "be61690a0dee7c741649d64f6db275a3e5da4c3bc082a01f67fada78eb51ae168b38cff0b353ee0aadc46dd253aa7346ce52c40ef5f8a8e059c387a1eab77c00"

[update]
[update.modrinth]
mod-id = "rzksOpGQ"
version = "wGhy4wCl"
